Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/automation/commands/setstate \ --header 'Content-Type: application/json' \ --data ' { "rules": [ { "id": "<string>", "name": "<string>", "triggers": [ { "id": "<string>", "value": {} } ], "actions": [ { "id": "<string>", "value": {} } ] } ], "variables": [ { "id": "<string>", "name": "<string>", "type": "<string>", "value": "<string>" } ] } '
Updates automation variables and rules for the authenticated user
Show child attributes
State successfully updated
Was this page helpful?